---
title: "Travis County (Austin), TX Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/texas/travis-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/texas/travis-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for Travis County (Austin), TX (TX20260017). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/texas/travis-county/](https://statepayrules.com/prevailing-wage/texas/travis-county/)
>
> *Official Davis-Bacon prevailing wage determination for Travis County (Austin), TX (TX20260017). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Texas?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Travis County (Austin) Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official Travis County (Austin) Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $34.60/hr | $10.45/hr | $45.05/hr | $20.76/hr |
| Carpenter (Commercial) | $28.20/hr | $8.10/hr | $36.30/hr | $16.92/hr |
| Plumber / Pipefitter | $35.80/hr | $10.90/hr | $46.70/hr | $21.48/hr |
| Heavy Equipment Operator | $29.80/hr | $8.60/hr | $38.40/hr | $17.88/hr |
| Construction Laborer | $19.85/hr | $4.80/hr | $24.65/hr | $11.91/hr |

## Form WH-347 & Certified Payroll Rules in Travis County (Austin)

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in Travis County (Austin) must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **TX20260017**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Texas Statutory Guides

- [Texas Payday Laws →](https://statepayrules.com/payday-laws/texas)
- [Texas Meal & Rest Breaks →](https://statepayrules.com/break-laws/texas)
- [Texas Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/texas)
- [Texas Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/texas)

#### Compare Texas Pay Rules

- [Texas vs New Mexico →](https://statepayrules.com/calculator/compare/texas-vs-new-mexico)
- [Texas vs Oklahoma →](https://statepayrules.com/calculator/compare/texas-vs-oklahoma)
- [Texas vs Arkansas →](https://statepayrules.com/calculator/compare/texas-vs-arkansas)
- [Texas vs Louisiana →](https://statepayrules.com/calculator/compare/texas-vs-louisiana)

#### Texas Profession Tools

- [Texas Registered Nurse →](https://statepayrules.com/calculator/texas/registered-nurse)
- [Texas Fast Food & Counter Worker →](https://statepayrules.com/calculator/texas/fast-food-worker)
- [Texas Construction Laborer →](https://statepayrules.com/calculator/texas/construction-laborer)
- [Texas Electrician →](https://statepayrules.com/calculator/texas/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit Travis County (Austin) Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Texas for 2026?** The 2026 statutory minimum wage in Texas is $7.25 per hour under Tex. Lab. Code § 62.051.
- **Does Texas require daily overtime pay?** Texas does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Texas allowed to take a tip credit?** Yes, Texas allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **What is the prevailing wage in Travis County (Austin), TX?** In Travis County (Austin), TX, prevailing wage rates under General Decision TX20260017 range up to $46.70/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in Travis County (Austin)?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in Travis County (Austin), TX?** Contractors working on public projects in Travis County (Austin) must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/texas/travis-county/](https://statepayrules.com/prevailing-wage/texas/travis-county/).
